Bug #71467

Incorrect PHP-Version in "System environment"

Added by Gianluigi Martino over 4 years ago. Updated over 4 years ago.

Status:
Closed
Priority:
Should have
Assignee:
-
Category:
-
Target version:
Start date:
2015-11-10
Due date:
% Done:

0%

TYPO3 Version:
7
PHP Version:
5.5
Tags:
Complexity:
Is Regression:
No
Sprint Focus:

Description

In "System environment" TYPO3 show a incorrect PHP-Version - see images

php-version-right.jpg View - PHP-Version correct (20.3 KB) Gianluigi Martino, 2015-11-10 16:28

php-version-false.jpg View - PHP-Version incorrect (23.7 KB) Gianluigi Martino, 2015-11-10 16:28

History

#1 Updated by Morton Jonuschat over 4 years ago

  • Status changed from New to Needs Feedback

Only one of the screenshots relates to a PHP version. php-version-right.jpg is about the PHP version. php-version-false.jpg is about the MySQL version. And MySQL 5.1 is not supported, so the error message is OK by my understanding.

#2 Updated by Christian Kuhn over 4 years ago

? the "false" image is about mysql and not php?

#3 Updated by Mathias Schreiber over 4 years ago

  • Status changed from Needs Feedback to Closed

Also available in: Atom PDF